﻿html, body {
    background-color: #000000; /* Colore nero per lo sfondo */
    color: #ffffff; /* Colore del testo bianco */
    font: 14px Tahoma, Geneva, sans-serif;
    margin: 0;
    padding: 0;
}
h1, h2, h3
{
  font-weight: normal;
}
h1
{
  font-size: 30px;
}
h2
{
  font-size: 20px;
}
h3
{
  font-size: 15px;
}
.content-wrapper
{
    box-sizing: border-box;
    padding: 0 12px; 
    width: 100%;
}
.header {
    height: 20px; /* Altezza desiderata per l'header */
}

.footer {
    height: 30px; /* Altezza desiderata per il footer */
    font-size: 12px; /* Dimensione del testo ridotta per il footer */
}
.yellow-row {
    color: yellow !important; /* Cambia il colore del testo in giallo */
}
#track-info {
    flex: 1;
    display: flex;
    justify-content: flex-start;
}

#track-duration, #track-progress {
    margin-right: 10px; /* Aggiungi un margine tra i due elementi */
}
.dark-background {
    background-color: #333; /* Colore scuro di sfondo */
    color: white; /* Testo bianco per contrastare */
}
